Subject: Trainer Candidate - Gulshan Kumar
From: Gulshan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 07:59:19 -0400

| | Tech Support Test

Name | Gulshan Kumar
E-mail | [email-masked]
Phone Number | (+91) 9910349589
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka New Delhi 110059

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance Pvt Ltd | Trainer | 8th April 2023 | 28754
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | I can join Immediately.
Please briefly describe your work experience specifically in Quality? | I have 3.8 Years of experience overall with Teleperformance and started career as customer service associate then after 1.5 year later got promoted as process trainer in Banking. And i have trained outbound/inbound both including sales Lob aswell...currently looking for Job as my last working day was 8th of april.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As i am part of Banking we have lot of area where we do quality dip check with new updates and we work mostly on call where agent do crosell/Demographic changes/Card blocking and handles fraud scenarios...so its very difficult with those agent who don't follow the correct procedures as client requirements....so to handles those cases we have a steps here for verification which agents used to do very casually so what we did....we did multiple audits on defaulted and firstly close with feedback then with some action policy...but at last there was not Alternate we started this case high under direct ZTP policies and now in terms of verification from last 3 months we don't have such cases and in PAN indai we are doing Great...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Handle customer with only required data is within time Good customer service...

But Handle customer with accurate and proactive information is much better and it reduces number of call as customer will not face and gap between required information and this will lead and Csat call and will have more customer satisfied and this comes under great customer service.

What according to you makes you a good candidate for this position? | I am very punctual with my work and having a good stability with my previous organization and looking a best career Growth organization where i can use my skill to deliver my best.and i never feel my work as pressure or stress i enjoy my work culture and in terms of learning m always open to have feedback from my seniors...
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |